﻿@font-face
{
    font-family: 'gillsans';
    src: url('../fonts/gillsans.eot');
    src: url('../fonts/gillsans.eot?#iefix') format('embedded-opentype'), url('../fonts/gillsans.woff') format('woff'), url('../fonts/gillsans.ttf') format('truetype'), url('../fonts/gillsans.svg#water') format('svg');
    font-weight: normal;
    font-style: normal;
}
@media(min-width:1010px){.container{max-width:980px}}
body
{
    background-color: #ddd9ca;
    background-image: url(../images/bg-page.jpg);
    font-family: georgia, times;
    color: #333333;
    font-size:12px;
        line-height:20px;
}

form > .container
{
    background-color: #fff;
    box-shadow: 0 0 10px 4px #888888;
}

h1,h2,h3,h4,h5
{
    font-family: "gillsans";
    font-weight:normal;
    text-transform:uppercase;
    }
    
    h1{font-size:21px;margin-top:0
    }
    h2{font-size:18px;margin-bottom:.2em}
    h3{font-size:16px;}

a{color: rgb(2, 105, 185) !important}

img {
display: inline-block;
height: auto !important;
max-width: 100% !important;
}

.page-top
{
    background-color: rgb(237, 27, 46);
    height: 25px;
}
.container header > .row, .container > .row:not(:first-child):not(:last-child)
{
    padding-left: 2em;
    padding-right: 2em;
    padding-bottom:1em;
}


div.search
{
    padding-top: 1.5em;
}
.search input
{
    height: 24px;
    padding: 4px 8px 4px 8px;
    font-size: 10px;
}
.btn-search
{
    color: #fff !important;
    background-color: rgb(237, 27, 46);
    border-color: rgb(202,121,128);
    height: 24px;
    padding: 3px 8px;
}

.withImage
{
    background-image:url('/Dairy/images/btn-search.png') !important;
    background-position:center; 
    background-repeat:no-repeat;
    width:32px;
}


/* Customize the navbar links to be fill the entire space of the .navbar */
.navbar{
border:none;}
.navbarNormal, .navbarMobile
{
    padding-top:1em;
}
.navbarNormal .navbar
{
    background-color: #fff;
}
.navbarNormal .navbar .navbar-inner
{
    padding: 0;
}
.navbarNormal .navbar .nav
{
    margin: 0;
    display: table;
    width: 100%;
    box-shadow: 0 -5px 5px -5px rgba(136,136,136,.4);
}
.navbarNormal .navbar .nav li
{
    display: table-cell;
    /*width: 1%;*/
    /*width: 14.285714285%;*/
    float: none;
}
a.navbar-brand{color:rgb(237, 27, 46) !important}
.navbarNormal .navbar .nav li a
{
    font-weight: bold;
    text-align: center;
    font-family: gillsans !important;
    text-transform: uppercase !important;

    background-color: #f4f4f4 !important;
    color: rgb(237, 27, 46) !important;
    border-top: 1px solid #D3D3D3;
    border-bottom: 1px solid #D3D3D3;
    border-left: 1px solid #D3D3D3;
    padding:1em .5em;
}
.navbarNormal .navbar .nav li a:hover
{
    color: #f4f4f4 !important;
    background-color: rgb(237, 27, 46) !important;
    box-shadow: 0 2px 15px 2px rgba(136,136,136,.4) inset;
}
.navbarNormal .navbar .nav li:first-child a
{
    border-radius: 5px 0 0 0;
    background-clip: padding-box;
}
.navbarNormal .navbar .nav li:first-child a:hover
{box-shadow: 2px -2px 15px 2px rgba(68,68,68,0.4) inset;
}
.navbarNormal .navbar .nav li:last-child a
{
    border-radius: 0 5px 0 0;
    background-clip: padding-box;
    border-right: 1px solid #D3D3D3;
}
.navbarNormal .navbar .nav li:last-child a:hover
{box-shadow: -2px -2px 15px 2px rgba(68,68,68,0.4) inset;
}

.navbarMobile{}
.navbarMobile .navbar
{
    border-radius: 5px 5px 0 0;
    background-clip: padding-box;
    font-family: gillsans !important;
    text-transform: uppercase !important;
    background-color: #f4f4f4 !important;
    border: 1px solid #D3D3D3;
    box-shadow: 0 -5px 5px -5px rgba(136,136,136,.4);
}

.navbarMobile .navbar .nav li a
{
    font-weight:bold;
    font-family: gillsans !important;
    text-transform: uppercase !important;
    color: rgb(237, 27, 46) !important;
}
.navbarMobile .navbar .nav li.active a
{
    color: #f4f4f4 !important;
    background-color: rgb(237, 27, 46) !important;
    box-shadow: 0 2px 15px 2px rgba(136,136,136,.4) inset;
}
@media only screen and (min-width: 768px) 
{
    .navbarNormal .navbar .nav li a
    {
        font-size:9px !important;
        padding: 1em .2em;
    }
    }
    @media only screen and (min-width: 992px) 
{
    .navbarNormal .navbar .nav li a
    {
        font-size:10px !important;
    }
    }
    @media only screen and (min-width: 1010px) 
{
    .navbarNormal .navbar .nav li a
    {
        font-size:12px !important;
    }
    }
/*hero unit*/
.banner{padding:1px;padding-left:0 !important;padding-right:0 !important;margin-bottom:2em}
.banner > div.small{padding-left:0 !important;padding-right:0 !important;}

.home h2 {

padding: 0px 0px 5px 0px;
margin: 10px 0px 10px 0px;
border-bottom: 1px rgb(204, 204, 204) solid;

}

footer
{
    background-color: rgb(237, 27, 46);
    font-family: gillsans !important;
    color: rgb(255, 255, 255) !important;
    

}

footer .header
{
 font-weight: bold;
 text-transform:uppercase;
}
footer ul
{

font-family: gillsans;
font-weight: normal;
margin-top: 2px 0 0 0;
padding: 0;   
list-style-type:none;
}

footer ul li a {
font-size: 12px;

text-decoration: none;
}

footer a{color: rgb(255, 255, 255) !important;}
footer .row{padding:1.5em 2em;}
footer .bottom{margin:0 !important;background-color: rgb(160, 0, 0);text-align:center;padding:2.5em}

.breadcrumbs {
font-family: "gillsans";
font-weight: normal;
padding-bottom: 1em;
text-transform: uppercase;
font-size: 10px;
color: rgb(110, 110, 110);
border-top: 1px rgb(204, 204, 204) solid;
/*margin: 0px 0px 1em 0px;*/}



/* side nav panel */
.sidenav
{
    padding-right:.5em;
}
div.panel
{
    border-radius: 0 0 5px 5px;
    background-clip: padding-box;
    background-color: #f4f4f4;
    border: 1px solid #D3D3D3;
    box-shadow: 0 5px 5px -5px rgba(136,136,136,.4);
    padding-bottom:1em;
    }
div.panel .panel-heading
{
    font-weight: 700;
font-family: "gillsans";
text-transform: uppercase;
font-size: 12px;
color: rgb(102, 102, 102);
background-color:transparent;
border-bottom:none;
padding-left:7px;
padding-right:7px;
padding-bottom:7px;
    }
    div.panel .panel-body
    {
        padding:0;
    }
div.panel .nav>li>a 
{
 font-family: "gillsans";
font-size: 12px;
color: rgb(102, 102, 102) !important;   
padding:3px 7px;
}
div.panel .nav>li>a:hover
{
    color:#fff !important;
    background-color:rgb(86,145,205);
    border-radius:0;
}

div.panel .nav-pills>li.active>a, div.panel .nav-pills>li.active>a:hover, div.panel .nav-pills>li.active>a:focus
{
    background-color:transparent;
    font-weight:700;
    color: rgb(102, 102, 102) !important;
}

div.panel .nav>li>ul
{
    list-style-type:none;
    padding-left:1.5em;
}

div.panel .nav>li>ul a
{
     font-family: "gillsans";
    font-size: 12px;
    text-decoration:none;
}
div.panel .nav>li>ul>li
{
    padding-bottom:.5em;
    line-height:normal
}
div.panel .nav>li>ul>li.active>a
{
     color: rgb(102, 102, 102) !important;
     font-weight:700;
    
}

/* BIOS */
.bio-section ul li {
width: 20%;
float: left;
min-height: 210px;
list-style-type: none !important;
}

.bio-section h3 {
padding: 1em 0;
border-bottom: 1px rgb(204, 204, 204) solid;
margin: 0px 0px 15px 0px;
font-weight: normal;
}

.bio-section p.bio>span
{
    display:block;
}
.bio-section p.bio>span.bio-name
{
    font-weight:700;
}

p a img {
border: 1px solid rgb(0, 0, 0);}

.news-list .item {
border-bottom: 1px solid rgb(204, 204, 204);
overflow: auto;
padding-bottom: 1em;
margin-bottom:1.5em
}
.news-list .item h3{margin-top:0;}

.archive-divider {
border-bottom: 1px solid rgb(204, 204, 204);
overflow: auto;

}

.scfDropListLabel, .scfEmailLabel, .scfMultipleLineTextLabel, .scfSingleLineTextLabel, .scfPasswordLabel, .scfNumberLabel, .scfDatePickerLabel, .scfDateLabel, .scfRadioButtonListLabel, .scfCheckBoxListLabel, .scfListBoxLabel, .scfFileUploadLabel, .scfDateSelectorLabel, .scfCreditCardLabel, .scfConfirmPasswordLabel, .scfCaptchaLabel, .scfTelephoneLabel, .scfSmsTelephoneLabel {
    font-family: Georgia, Times;
    font-size: 13px;
    text-transform: none;
    font-weight: normal;
    /*margin: 0px 0px 8px 0px;
*/
}

@media (min-width: 501px) {
    .scfDropListLabel, .scfEmailLabel, .scfMultipleLineTextLabel, .scfSingleLineTextLabel, .scfPasswordLabel, .scfNumberLabel, .scfDatePickerLabel, .scfDateLabel, .scfRadioButtonListLabel, .scfCheckBoxListLabel, .scfListBoxLabel, .scfFileUploadLabel, .scfDateSelectorLabel, .scfCreditCardLabel, .scfConfirmPasswordLabel, .scfCaptchaLabel, .scfTelephoneLabel, .scfSmsTelephoneLabel {
        width: 17% !important;
    }
}

@media (min-width: 320px) and (max-width: 500px) {

    .scfSubmitButtonBorder {
        padding-left: 30% !important;
    }

    .contact-header {
        margin-bottom: 115px;
    }
}

.scfSubmitButtonBorder {
padding-left: 17%;
/*float: left;
margin-bottom: 50px;*/
}

.scfSubmitButtonBorder input {
  color: #333333 !important;
  background-color: #ffffff;
  border-color: #cccccc !important;
 display: inline-block;
  padding: 6px 12px !important;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.428571429;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
       -o-user-select: none;
          user-select: none;
}

.scfSubmitButtonBorder input:focus{
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.scfSubmitButtonBorder input:hover,
.scfSubmitButtonBorder input:focus {
  color: #333333 !important;
  text-decoration: none;
}

.scfSubmitButtonBorder input:active,
.scfSubmitButtonBorder input.active {
  background-image: none;
  outline: 0;
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.scfSubmitButtonBorder input:hover,
.scfSubmitButtonBorder input:focus,
.scfSubmitButtonBorder input:active,
.scfSubmitButtonBorder input.active{
  color: #333333 !important;
  background-color: #ebebeb !important;
  border-color: #adadad !important;
}

.scfSubmitButtonBorder input:active,
.scfSubmitButtonBorder input.active{
  background-image: none;
}

.search-result {
padding-bottom: 2em;
margin-bottom:2em;
border-bottom: 1px rgb(214, 214, 214) solid;
}
.search-result:first-child {
padding-bottom: 0;
margin-bottom:2em;
border-bottom: 1px rgb(214, 214, 214) solid;
}
.search-result:last-child {

border-bottom: none;
}

.search-result h3{margin-bottom:0;padding-bottom:0}
a.numericLink{color : #0d8cbd;border : 1px solid #d4d4d4;padding : 0.3em 0.7em;text-align : center;text-decoration : none;}
a.numericLink:hover,.search-bar-top-right span span {color : #0d8cbd;background-color : #d8eff8;border : 1px solid #0d8cbd;padding : 0.3em 0.7em;text-align : center;}
.search-page{padding:2em 0}

img.border {
border: 1px solid rgb(0, 0, 0) !important;}

/*WeBlog Styles*/


.wb-entry-add-comment label {
  display: inline-block;
  width: 100px;
  vertical-align: top;
}
.wb-entry-add-comment input,
.wb-entry-add-comment textarea {
  margin-bottom: 0.5em;
}
.wb-entry-add-comment input {
  width: 300px;
}
.wb-entry-add-comment textarea {
  width: 600px;
}
.wb-entry-add-comment .wb-captcha label {
  display: inline;
  margin-bottom: 0.5em;
}
.wb-entry-add-comment .wb-captcha img {
  margin-bottom: 0.5em;
}
.wb-entry-add-comment .wb-captcha input {
  width: 250px;
}
.wb-entry-add-comment input[type='submit'] {
  width: 100px;
}
@media all and (max-width: 900px) {
  .wb-entry-add-comment textarea {
    width: 300px;
  }
}
.wb-wrapper {
  margin: auto;
  max-width: 1200px;
  display: table;
}
main {
  padding: 1em;
  width: 100%;
  display: table-cell;
}
aside {
  min-width: 300px;
  padding: 1em;
  display: table-cell;
}
.credit {
  margin: 0;
}
.thumbnail {
  float: left;
  margin: 1em 2em 0 1em;
}
@media (max-width: 480px) {
    .thumbnail {
        margin: 0px;
        width: 100%;
    }
}
.wb-entry-list section {
  margin-bottom: 1em;
  clear: both;
}
.wb-entry-list h2 {
  margin-bottom: 0.3em;
  margin-left:0.5em;
}

.wb-entry-list header{
    padding-top:1em;
}
.wb-details {
  color: #7b7b7b;
  font-size: 0.85em;
  margin-top: 1.5em;
}
.wb-read-more {
  font-size: 0.9em;
  color: #7b7b7b;
}
.wb-comment-count {
  font-size: 0.9em;
  float: right;
  color: #7b7b7b;
}
article .thumbnail {
  float: right;
  margin: 0 0 2em 2em;
}
article .wb-comment-author {
  color: #7b7b7b;
}
article .wb-datetime {
  font-size: 0.9em;
  float: right;
  color: #7b7b7b;
}
.wb-comment-alternate {
  background-color: #eeeeee;
}
.wb-error {
  color: red;
}
.wb-comment-count {
  padding-left: 21px;
  background: url("/sitecore modules/Web/WeBlog/Themes/Akira/img/comment.png") left center no-repeat;
}
.wb-loading-animation {
  padding-left: 21px;
  background: url("/sitecore modules/Web/WeBlog/Themes/Akira/img/loading.gif") left center no-repeat;
}
.wb-panel ul {
  padding: 0;
}
.wb-panel li {
  list-style: none;
  margin-left: 1em;
}
.wb-feed-text {
  padding-left: 21px;
  background: url("/sitecore modules/Web/WeBlog/Themes/Akira/img/rss.png") left center no-repeat;
}
.wb-recent-comments .wb-details {
  margin-top: 0.75em;
}
.wb-archive .wb-month li,
.wb-archive .wb-entries li {
  margin-left: 0px;
}
.wb-archive .wb-entries {
  padding-left: 21px;
  margin-bottom: 0.5em;
}
.wb-archive .wb-entries li {
  list-style: circle;
}
.wb-archive .wb-year-container {
  margin-bottom: 1em;
  margin-left:0px;
}
.wb-archive a.collapsed {
  padding-left: 10px;
  background: url("/sitecore modules/Web/WeBlog/Themes/Akira/img/archive-expand.png") left center no-repeat;
}
.wb-archive a.expanded {
  padding-left: 16px;
  background: url("/sitecore modules/Web/WeBlog/Themes/Akira/img/archive-collapse.png") left center no-repeat;
}
.wb-entry-categories li,
.wb-entry-tags li {
  display: inline;
}
.wb-entry-categories li a,
.wb-entry-tags li a {
  text-decoration: underline;
}
.wb-tag-cloud .wb-weight1 {
  font-size: 1.3em;
}
.wb-tag-cloud .wb-weight2 {
  font-size: 1.1em;
}
.wb-tag-cloud .wb-weight3 {
  font-size: 0.9em;
}
.wb-tag-cloud .wb-weight4 {
  font-size: 0.8em;
}
.wb-tag-cloud .wb-weight5 {
  font-size: 0.7em;
}
.wb-tag-cloud a {
  margin-right: 0.25em;
}
.wb-entry-categories h3 {
  margin-top: 0.5em;
  font-size: 1em;
  font-weight: normal;
  font-style: italic;
  display: inline-block;
}
.wb-entry-categories ul {
  padding: 0;
  display: inline;
}
.wb-entry-categories li {
  margin-left: 0.5em;
}
.wb-entry-comments li {
  padding: 0.5em;
}
.wb-entry-comments p {
  margin: 0.25em 0;
}
@media all and (max-width: 900px) {
  .wb-wrapper {
    display: block;
  }
  main {
    display: block;
    width: 100%;
  }
  aside {
    display: block;
    width: 100%;
  }
}









/*Custom*/
.wb-entry-list section header .thumbnail>img{
    width:300px;
    height:220px !important;
}
@media (max-width: 480px) {
    .wb-entry-list section header .thumbnail>img{
        width:100%;
        height:auto !important;
    }
}

.wb-archive{
    border-radius: 0 0 5px 5px;
    background-clip: padding-box;
    background-color: #f4f4f4;
    border: 1px solid #D3D3D3;
    box-shadow: 0 5px 5px -5px rgba(136,136,136,.4);
    padding-bottom: 1em;
    border-top:0px;
    margin-top:-2em;
}

.wb-comment-count {
    display:none;
}
.wb-archive h3{
    font-weight: 700;
    font-family: "gillsans";
    text-transform: uppercase;
    font-size: 12px;
    color: rgb(102, 102, 102);
    background-color: transparent;
    border-bottom: none;
    padding-left: 7px;
    padding-right: 7px;
}

.wb-panel ul{
    padding-left: .5em;
    margin-bottom: 0;   
}

ul.wb-month {
    padding-left:0.5em;
}

ul.wb-entries{
    padding-left: 1em;
}


.wb-archive .collapsed * {
  display: none;
}
.wb-archive .wb-entries.collapsed {
  margin: 0;
}

.wb-entries li a{
    font-family: "gillsans";
    font-size: 12px;
    text-decoration: none;
}

.wb-view-more-wrapper{
    margin: 1em;
    margin-top: 3em;
    font-size: 1.25em;
}

.wb-captcha{
    display:none;
}

.apply-btn {
	display: inline-block;
	padding: 9px 12px;
	padding-top: 7px;
	margin-bottom: 0;
	font-size: 14px;
	line-height: 20px;
	color: #5e5e5e;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	-webkit-border-radius: 3px;
	-webkit-border-radius: 3px;
	-webkit-border-radius: 3px;
	background-image: none !important;
	border: none;
	text-shadow: none;
	box-shadow: none;
	transition: all 0.12s linear 0s !important;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #fff;
	background-color: #d9534f;
	border-color: #d43f3a;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.15),0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.15),0 1px 1px rgba(0,0,0,0.075);
}

.apply-btn:hover {
	background-color: #FF0000;
	border-color: #FF0000;
}